.automarketdiv{
	border: 1px solid #909BA2;
	float: left;
	width: 100%;
	margin-bottom: 8px;
}

table.mainGoodsTbl{
	margin: 0;
	padding: 0;
}

table.mainGoodsTbl table.itemTbl{
	font-size: 10pt;
}
table.mainGoodsTbl table.itemTbl .imageLink{
	width: 62px;
	height: 62px;
	text-align: center;
}
table.mainGoodsTbl table.itemTbl .category{
	height:16px;
	overflow: hidden;
	color: #666666;
}
table.mainGoodsTbl table.itemTbl .itemname{
	font-weight: bold;
	font-size: 110%;
}

table.mainGoodsTbl table.itemTbl .price{
	font-weight: bold;
	color: #000000;
	font-size: 120%;
	
}
